#wrapper-detail {
	margin: 20px 0;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 20px;
}
#wrapper-detail .product-title h1{
	margin: 0;
	font-size: 30px;
	color: #00aeef;
}
#surround ul li{
	text-align: center;
	line-height:25px
}
#surround ul li a{
	display: inline-block;
	font-size: 15px;
	color: #00AEF2;
}
#surround ul li:nth-child(1) a:before{
	content:"";
	background:url(zoomb57c.png?v=460) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	background-size: 100% 100%;
	margin-right: 15px;
}
#surround ul li:nth-child(2) a:before{
	content:"";
	background:url(shirtb57c.png?v=460) no-repeat;
	width: 20px;
	height: 17px;
	display: inline-block;
	background-size: 100% 100%;
	margin-right: 15px;
}
#surround ul li:nth-child(3) a:before{
	content:"";
	background:url(quoteb57c.png?v=460) no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
	background-size: 100% 100%;
	margin-right: 15px;
}
.colRight{
	margin-top:40px;
}
.productShortinfo {
	margin-bottom: 40px;
}
.wrapchooseColor{
	margin-bottom:25px;
}
.wrapchooseColor > p{
	font-size: 16px;
	color:#000;
	margin-bottom: 10px;
}

.wraptotalColor{
	position: relative;
}
.wraptotalColor > .question {
	position: absolute;
	right: 15px;
	top: 0;
	margin: 0;
	background-color: #F16820;
	width: 20px;
	text-align: center;
	border-radius: 100%;
}

.wrapchooseColor .chooseColor{
	padding: 15px 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0; overflow:hidden;
}
.chooseColor #color{
	border: 1px solid #959595;
	width: 75px;
	height: 75px;
	float: left;
	margin-right: 20px;
}

.wraptotalColor .clearfix{
	color:#000;
	margin-bottom:10px;
}
.wraptotalColor .clearfix i{
	float: right;
	border: 1px solid #d90303;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	padding: 2px 4px;
	color: #d90303;
}
.totalColor li{
	display:inline-block;
}

.select-swap input{
	display:none;
}

.totalColor li.color label {
	width: 30px;
	height: 30px;
	display: block;
	border: 2px solid #000;
	position: relative;
	cursor: pointer;
}

.totalColor li .sd:before{
	content:"\f00c";
	position:absolute;
	font-family: FontAwesome;
	color: #69bf3d;
	left: 7px;
	top: 3px;
}
.totalColor li .white-bg{
	background:#fff;
}
.totalColor li .black-bg{
	background:#000;
}
.totalColor li .brown-bg{
	background: brown;
}
.totalColor li .red-bg{
	background:red;
}
.totalColor li .green-bg{
	background:green;
}
.totalColor li .blue-bg{
	background:blue;
}
.checkSize {
	padding-right:0;
	padding-left:35px;
}
#mota{
	margin: 50px 0;
}
.checkSize h4{
	font-size:18px;
	font-weight:normal;
	color:#000;
	margin:0;
}
.pickSize,
.viewRatting{
	margin-bottom:15px;
}
.pickSize p{
	margin:0;	
}
.pickSize a{
	color:#00aeef;
	margin-bottom:10px;
	display:block;
}
.pickSize img {
	max-width: 150px;
}

.proslider {
	text-align: center; margin-bottom:10px;
}

@media screen and (min-width: 768px) {
	.product-description-wrapper{
		border-right: 1px solid #e0e0e0;
		padding-left: 0;
		padding-right: 35px;
	}
	.colLeft {
		padding-left:0;
	}
	.colRight{
		padding-right:0;
	}
}